/* Begin of Inner Banner Section  */
.car-text1 {
    position: absolute;
    top: 0px !important;
    right: 0 !important;
    left: 0px !important;
    bottom: 0 !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
/* End of Inner Banner section  */

/* Begin of About section  */
.about-text h5 {
    font-size: 16px;
    color: #8F8F8F;
    font-family: 'Poppins', sans-serif;
    margin: 0;
}
.about-text h2 {
    font-size: 50px;
    color: #1A1A1A;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
.about-text p {
    font-size: 16px;
    color: #262626;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.about-text p span {
    color: #787878;
}
.about-text a {
    color: #787878;
    font-family: 'Poppins', sans-serif;
    font-style: italic;
}
.about-img img {
    width: 40%;
    padding: 10px;
}
.for-padding {
    margin-top: 80px;
}
section.about-sec {
    padding: 80px 0px;
}
section.about-sec .row {
    display: flex;
    align-items: center;
}
/* End od About section  */

/* ************************Responsive****************** */
@media(max-width: 1150px){
    .login-icon a {
        padding-left: 10px;
    }
    .second-input-icon {
        left: 252px;
    }
    .car-stuff h2 {
        font-size: 50px;
    }
    .about-text h2 {
        font-size: 30px;
    }
    .blog-text h3 {
        font-size: 14px;
    }
}
@media(max-width: 768px){
    .about-text p {
        font-size: 10px;
    }
    .about-text a {
        font-size: 10px;
    }
    .for-capital h4 {
        padding: 3px 0px;
    }
    .car-stuff h2 {
        font-size: 48px;
    }
    .car-stuff p {
        font-size: 11px;
        line-height: 13px;
    }
    .car-text {
        top: 48px;
        left: 70px;
    }
    .car-stuff.for-capital a {
        font-size: 8px;
        padding: 10px 22px;
    line-height: 5px;

    }
    .blog-text h4 {
        font-size: 7px;
    }
    .blog-text h3 {
        font-size: 8px;
    }
    .blog-text {
        padding: 10px 37px;
        left: 16px;

    }
}
@media(max-width: 480px){
    .car-stuff h2 {
        font-size: 19px;
        line-height: 0px;
    }
    section.about-sec {
        padding: 20px 0px;
    }
    .about-text h2 {
        font-size: 22px;
    }
    .car-stuff p {
        font-size: 6px;
        line-height: 8px;
    }
    .car-stuff h4 {
        font-size: 9px;
    }
    .for-capital p {
        margin: 7px 0px;

    }
    .car-stuff.for-capital a {
        font-size: 7px;
        padding: 7px 12px;
    }
    .banner-head h2 {
        font-size: 15px;
    }
    section.brandSlides {
        padding: 0;
    }
    .banner-head {
        padding-bottom: 10px;
        padding-top: 30px;
    }

}
/* ************************End of Responsive****************** */

.about-img img {
    width: 40%;
    padding: 10px;
    height: 400px;
}
